body {
	font-family: "Century Gothic";
	font-size: 13px;
	color: #333333;
	border: none;
	background-repeat: repeat;
	background-color: #C7C7C7;
	background-image: url(../jpg/grad_backgd.jpg);
}
table {
	font-family: "Century Gothic";
	font-size: 13px;
	color: #333333;
	background-color: #FFFFFF;
	background-position: center center;
	text-align: left;
	border: thin none #6666CC;
}
h1 {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: oblique;
	font-weight: bold;
	color: #FF3333;
}
.paragraphspacing {
	font-family: "Century Gothic";
	font-size: 13px;
	line-height: 25px;
	color: 333333;
}
.tableborder {
	border: thin solid #666666;
}
